ranges::views::stride_fn Struct Reference
Inheritance diagram for ranges::views::stride_fn:

## Synopsis of methods

constexpr stride_fn | stride {}

## Public Member Functions

template<typename Difference >
constexpr auto | operator() (Difference step) const requires detail
Public Member Functions inherited from ranges::views::stride_base_fn
template<typename Rng >
constexpr auto | operator() (Rng &&rng, range_difference_t< Rng > step) const -> stride_view< all_t< Rng >> requires viewable_range< Rng > &&input_range< Rng >